-- Verify gaia:api_2016_03_29_add_fields_for_self_support on mysql

BEGIN;


SELECT is_self_support, self_support_discount FROM api_service LIMIT 1;
SELECT self_support_discount FROM api_serviceitem LIMIT 1;
SELECT is_self_support, discount FROM api_order LIMIT 1;

ROLLBACK;
